@charset "UTF-8";

/*/==========================================================
/ 
/ リアルタイム交通情報 TOP
/
==========================================================/*/

#rt_info{
	
}



/* for Sp --------------------*/
@media screen and ( max-width:768px) {


}


/*----------------------------------

 現在の渋滞

----------------------------------*/
#rt_jpmap{
	/**/
}

#rt_jpmap.shadow-box{
	display:block;
}

#rt_jpmap h2{
	word-break:break-word;
}


/* for Sp --------------------*/
@media screen and ( max-width:768px) {


}



/*****************************
 日本地図
*****************************/
#realtime-info{
	display:block;
	overflow:hidden;
	padding:0 20px;
	position:relative;
}

#realtime-info > .time{
	display:block;
	overflow:hidden;
	font-size:1.8rem;
	/*font-weight:600;*/
	line-height:155%;
	position:relative;
}

#realtime-info > .time > *{
	position:relative;
	vertical-align:bottom;
}


#grid-map{
	display:block;
	overflow:hidden;
	width:565px;
	height:425px;
	aspect-ratio:111/83;
	margin:0 auto 30px;
	position:relative;
}

#grid-map > p{
	width:426px;
	height:316px;
	aspect-ratio:213/158;
	position:absolute;
	top:0;
	left:0;
}

#grid-map > p object{
	width:100%;
	height:auto;
}

#grid-map ul{
	display:grid;
	width:100%;
	min-height:100%;
	gap:5px 5px;
	grid-template-columns: repeat(3,1fr) repeat(2,0.5fr) 0.5fr;
	grid-template-rows: repeat(4,0.5fr) repeat(2,1fr);
	position:relative;
	pointer-events: none;
}

#grid-map ul > li{

}

#grid-map ul > li.hokkaido{
	grid-column: 5/7;
	grid-row:1/3;
}

#grid-map ul > li.tohoku{
	grid-column: 5/7;
	grid-row:3/5;
}

#grid-map ul > li.kanto{
	grid-column: 5/7;
	grid-row:5;
}

#grid-map ul > li.chugoku{
	grid-column: 1;
	grid-row:3/5;
}

#grid-map ul > li.hokuriku{
	grid-column: 2;
	grid-row:2/4;
}

#grid-map ul > li.kyusyu{
	grid-column:1;
	grid-row:6;
}


#grid-map ul > li.shikoku{
	grid-column:2;
	grid-row:6;
}

#grid-map ul > li.kansai{
	grid-column:3;
	grid-row:6;
}

#grid-map ul > li.tokai{
	grid-column:4/6;
	grid-row:6;
}

#grid-map ul > li > a {
	display: block;
	overflow: hidden;
	width: 100%;
	height: 100%;
	font-size: 1.4rem;
	color:#000000;
	line-height: 125%;
	text-align: center;
	text-decoration:none;
	align-content: center;
	border: 1px var(--colA2) solid;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	background-color: var(--colA2);
	pointer-events: initial;
	word-break:break-word;
}

#grid-map ul > li > a::after{
	display:none;
	content:"";
}

#grid-map ul > li > a:hover{
	text-decoration: none;
	background-color:var(--colC2);
}


#grid-map ul > li  > a > span.alert{
	display:block;
	font-size:1.2rem;
	font-weight:600;
	margin-top:0.25em;
}

#grid-map ul > li > a > span.alert{
	color:var(--colC1);
}


/* for Sp --------------------*/
@media screen and ( max-width:768px) {

	#realtime-info{
		padding:0 0;
	}

	#grid-map{
		width:100%;
		height:auto;
		margin:var(--side-mgn-v) auto;
	}

	#grid-map > p{
		width:76%;
		height:auto;
		top:max(0px,calc(50% - 83px));
	}
	
	#grid-map ul > li > a {
		font-size:1.1rem;
		line-height: 125%;
	}


	*:lang(en) #grid-map,
	*:lang(id) #grid-map{
		aspect-ratio:unset;
	}

}


/*****************************
 ボタンエリア
 *****************************/
#btn-set{
	display:block;
	overflow:hidden;
	text-align:center;
	margin-bottom:var(--mgn-m);
}

#btn-set > a{
	width:min(350px,100%);
}

/* 最新の情報に更新する */
#rtm-top a.reload{
	margin-bottom:var(--mgn-m);
}
#rtm-top a.reload::after{
	content: "\f01e";
	float:right;
	/*color:#ffffff;*/
}


/* for Narrow --------------------*/
@media screen and ( max-width:979px) {

}


/* for Sp --------------------*/
@media screen and ( max-width:768px) {

	#realtime-info > p{
		width:224px;
		height: 166px;
		position:absolute;
		top:40px;
		left:calc(40% - 114px);
	}

	#tr-info{
		
	}

	#realtime-info > .map > ul > li.kanto{
		top:152px;
	}

	#tr-info a.ihiway{
		margin-bottom:0;
	}

	#tr-info a.ihiway > img{
		width:auto;
		height:1.5em;
		vertical-align:text-bottom;
		margin-right: 0.25em;
	}

	#tr-info  .no-pc a[class^="icf-roundbtn-h"]{
		text-align:left;
	}

}



/* for Narrow --------------------*/
@media screen and ( max-width:979px) {

}


/* for Sp --------------------*/
@media screen and ( max-width:768px) {

}



/*----------------------------------

 スマートフォンアプリケーションのご紹介

----------------------------------*/
#app_info{
	margin-top:var(--mgn-l);
}


#app_info .al-center{
	margin:2em 0;
}

#app_info .al-center > p{
	margin-bottom:1em;
}

#app_info .al-center a{
	display:inline-block;
	overflow:hidden;
	width:min(100%,270px);
	line-height:100%;
}

#app_info .al-center a > img{
	width:100%;
	height:auto;
}

#app_info .al-center a + a{
	margin-left:30px;
}

#app_info > ul + ul{
	margin-top:1em;
}



/* for Sp --------------------*/
@media screen and ( max-width:768px) {

	#app_info{
		margin-top:var(--side-mgn-v);
		margin-bottom:0;
	}

	#app_info .al-center a + a{
		margin-left:0;
		margin-top:var(--side-mgn-h);
	}

}



/*----------------------------------

 関連リンク

----------------------------------*/
#rt_link{
	/**/
}



/* for Sp --------------------*/
@media screen and ( max-width:768px) {

	#rt_link{
		/**/
	}

}




